description: >
    Provides statistic information about object.

properties:
    - name: ReadIO
      type: uint64
      description: Number of read IOs since image mounting.
      flags:
          - const
      errors:
          - xyz.openbmc_project.Common.Error.InternalFailure

    - name: WriteIO
      type: uint64
      description: Number of write IOs since image mounting.
      flags:
          - const
      errors:
          - xyz.openbmc_project.Common.Error.InternalFailure
